Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 11:21:15 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.    Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
Hello<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" class="elementToProof">
unfortunately, I am so angry and disappointed in you. I ordered a bra and underwear ( <span style="background-color:rgb(255, 255, 255);display:inline !important" class="ContentPasted0">Item order #2110149457 AWB 63772875256001 ) and I received only the underwear
 without the bra. I have sent you several emails already and nothing has changed. I want the rest of my order because I paid for both items. And whenever I texted you through Instagram the same message pops up to me that says " please contact us through this
 mail". Like seriously can I know when will I receive my order?? and when will you reply to me?? this is not acceptable, and I don't want to take further actions bigger than that. I WANT THE REST OF MY ORDER</span>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, February 5, 2023 8:26 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5670837] -
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nadeen,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the wrong item so that we can investigate further and assist you accordingly with this.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Max </span>Support
 Team.</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044011253934'>WhatsApp Image 2023-02-05 at 8.37.26 PM.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5670837